Bug 475402 - SELinux is preventing semodule (semanage_t) "signal" semanage_t.
SELinux is preventing semodule (semanage_t) "signal" semanage_t.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 22:37 EST by redeo
Modified: 2009-11-18 08:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 08:04:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
setroubleshooter alert output (2.50 KB, text/plain)
2008-12-08 22:40 EST, redeo
no flags Details

  None (edit)
Description redeo 2008-12-08 22:37:15 EST
Description of problem:

Error appears in setroubleshooter with count 2. Machine is recently installed, and has almost nothing added to machine (vim). Unsure of impact.


Version-Release number of selected component (if applicable):
selinux-policy-3.5.13-26.fc10.noarch
selinux-policy-targeted-3.5.13-26.fc10.noarch


How reproducible: Unsure, but count says "2"



Steps to Reproduce:
1. Come back to machine after a while being locked
2. Count increments in troubleshooter
3. This has only repeated once so far.
  
Actual results:
unsure of adverse effects

Expected results:
unsure

Additional info: alert attached
Comment 1 redeo 2008-12-08 22:40:53 EST
Created attachment 326259 [details]
setroubleshooter alert output
Comment 2 Daniel Walsh 2008-12-09 09:05:20 EST
You can allow this for now.

# audit2allow -M mypol -l -i /var/log/audit/audit.log
# semodule -i mypol.pp

Fixed in selinux-policy-3.5.13-34.fc10
Comment 3 Bug Zapper 2009-11-18 07:40:55 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Daniel Walsh 2009-11-18 08:04:40 EST
Closing as closed in the current release.

Note You need to log in before you can comment on or make changes to this bug.